{
  "type" : "record",
  "name" : "VariantLevelQuestions",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "The variant level questions",
  "fields" : [ {
    "name" : "variantCoordinates",
    "type" : {
      "type" : "record",
      "name" : "VariantCoordinates",
      "doc" : "The variant coordinates representing uniquely a small variant.\n    No multi-allelic variant supported, alternate only represents one alternate allele.",
      "fields" : [ {
        "name" : "chromosome",
        "type" : "string",
        "doc" : "Chromosome"
      }, {
        "name" : "position",
        "type" : "int",
        "doc" : "Genomic position"
      }, {
        "name" : "reference",
        "type" : "string",
        "doc" : "The reference bases."
      }, {
        "name" : "alternate",
        "type" : "string",
        "doc" : "The alternate bases"
      }, {
        "name" : "assembly",
        "type" : {
          "type" : "enum",
          "name" : "Assembly",
          "doc" : "The reference genome assembly",
          "symbols" : [ "GRCh38", "GRCh37" ]
        },
        "doc" : "The assembly to which this variant corresponds"
      } ]
    },
    "doc" : "Variant coordinates"
  }, {
    "name" : "confirmationDecision",
    "type" : {
      "type" : "enum",
      "name" : "ConfirmationDecision",
      "symbols" : [ "yes", "no", "na" ]
    },
    "doc" : "Did you carry out technical confirmation of this variant via an alternative test?"
  }, {
    "name" : "confirmationOutcome",
    "type" : {
      "type" : "enum",
      "name" : "ConfirmationOutcome",
      "symbols" : [ "yes", "no", "na" ]
    },
    "doc" : "Did the test confirm that the variant is present?"
  }, {
    "name" : "reportingQuestion",
    "type" : {
      "type" : "enum",
      "name" : "ReportingQuestion",
      "symbols" : [ "yes", "no", "na" ]
    },
    "doc" : "Did you include the variant in your report to the clinician?"
  }, {
    "name" : "acmgClassification",
    "type" : {
      "type" : "enum",
      "name" : "ACMGClassification",
      "symbols" : [ "pathogenic_variant", "likely_pathogenic_variant", "variant_of_unknown_clinical_significance", "likely_benign_variant", "benign_variant", "not_assessed", "na" ]
    },
    "doc" : "What ACMG pathogenicity score (1-5) did you assign to this variant?"
  }, {
    "name" : "publications",
    "type" : "string",
    "doc" : "Please provide PMIDs for papers which you have used to inform your assessment for this variant, separated by a `;` for multiple papers"
  } ]
}
